/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   David Stienstra
Version:  February 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */
body {
    font: normal 13px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #fff url(../assets/md5images/23e74d8c50d0d772ae61b057bcd1488c.png) repeat-x left top;
}
#panasomm {
    background: url(../assets/md5images/fa2397ac6e548cf18b5b23be39b93021.gif) repeat-x left bottom;
}
#panasomm #content {
    min-height: calc(100vh - 276px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #panasomm #wrapper:after {
    content: none; /* search pages */
}
/* ---------------- Header ---------------- */
#panasomm #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
  margin: 1px 0;
}
#panasomm #banner_image {
    display: block; /* removes descender of inline element */
    width: 980px; /* not necessary if image is sized correctly */
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
    /* --- Logo --- */
#panasomm #logo_image,
#panasomm #header a#logo_link {
    display: none;
}
#panasomm #header a#banner_link:focus img,
#panasomm #header a#logo_link:focus img {
  outline: 1px dashed #000;
}
/* ---------------- Navigation ---------------- */
#panasomm #navigation,
#panasomm #navigation #tabs {
    height: 36px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
    position: relative;
    background: transparent;
}
#panasomm #navigation {
  margin-bottom: -36px;
  top: -178px;
}
/* Flexbox Navigation July 2018 */
#panasomm #navigation #tabs,
#panasomm #navigation #tabs ul {
  display: flex;
  justify-content: flex-end; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}
#panasomm #navigation #tabs,
#panasomm #navigation #tabs ul,
#panasomm #navigation #tabs ul li {
    padding: 0;
    margin: 0; }
#panasomm #navigation #tabs a {
    font: normal 18px Arial, Helvetica Neue, Helvetica, sans-serif;
    height: 36px;
    line-height: 36px;
    color: #4b4a4a;
    transition: ease-in-out 0.3s;
    background-color: transparent;
    padding: 0 11px;
    margin: 0;
    border: 0;
    border-right: none;
}
#panasomm #navigation #tabs a:hover,
#panasomm #navigation #tabs a:active,
#panasomm #navigation #tabs a:focus {
    color: #000000;
    text-decoration: underline; }

#panasomm #navigation #tabs a span { font-size: 18px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */
/* ---------------- Sidebar ---------------- */
#panasomm #sidebar {
    padding-top: 16px; }
#panasomm #sidebar #sb-custom-upper a:focus img {
  outline: 1px dashed #000;
}
#panasomm #sidebar h2 {
    font: bold 15px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #000;
    background-color: transparent;
    border-top: 0;
    border-bottom: 0; }
#panasomm #sidebar a:link,
#panasomm #sidebar a:visited {
    font: normal 13px Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #e22658;
    background-color: transparent;
    text-decoration: none; }
#panasomm #sidebar a:hover,
#panasomm #sidebar a:active,
#panasomm #sidebar a:focus {
    text-decoration: underline; 
    color: #000;
  }
#panasomm #sidebar form label {
    color: #000; }
#panasomm #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */
#panasomm #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */
#panasomm #sidebar #side-notify {
    padding-top: 0;
    margin-top: 0;
}
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
/* ---------------- Main Content ---------------- */
#panasomm #wrapper { /* for full-length sidebar content background/elements */
    background: url(../assets/md5images/77a860f0d14f4f5894192f1bdd93b3f7.gif) repeat-y left top; }
#panasomm #content {
    background-color: transparent; }
#main.text #series-home { width: 100%; }
    /* --- Breadcrumbs --- */
#panasomm #main.text .crumbs p { margin-bottom: 0; }
#panasomm #main.text .crumbs a {
    text-decoration: none;
    color: #e22658; }
#panasomm #main.text .crumbs a:hover,
#panasomm #main.text .crumbs a:active,
#panasomm #main.text .crumbs a:focus {
    text-decoration: underline;
    color: #000000; }
    /* --- Headers --- */
#panasomm #main.text h2#series-title a {
    font: normal 21px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    text-decoration: none; }
#panasomm #main.text h2#series-title a:hover,
#panasomm #main.text h2#series-title a:active,
#panasomm #main.text h2#series-title a:focus {
    color: #000;
    text-decoration: underline; }
#panasomm #main.text #series-home h4 {  /* browse the contents... */
    font: bold 21px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;
}
    /* --- Links --- */
#panasomm #main.text a:link,
#panasomm #main.text a:visited {
    text-decoration: underline; }
#panasomm #main.text a:hover,
#panasomm #main.text a:active,
#panasomm #main.text a:focus {
    color: #000000; }
/* ---------------- Footer ---------------- */
#panasomm #footer,
#panasomm #bepress a { /* ir-custom always gives link 75px height */
    height: 88px;
    background-color: #fceed6; }
#panasomm #footer p,
#panasomm #footer p a {
    font: normal 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
    color: #4b4a4b;
    text-decoration: none; }
#panasomm #footer p:first-of-type { padding-top: 20px; }  
#panasomm #footer p a:hover,
#panasomm #footer p a:active,
#panasomm #footer p a:focus {
    text-decoration: underline; }
#bepress a:focus {
  outline: 1px dashed #000;
}
/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #panasomm #wrapper { background-image: none; }
/* ---------------- Mobile ---------------- */
.mbl #panasomm {
    margin-top: 0; }
.mbl #navigation #tabs {
    display: none;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #panasomm #header,
.mbl #panasomm #header a#banner_link img,
.mbl #panasomm #navigation {
    width: 100% !important;
}
.mbl #panasomm #header #logo_image {
    display: none;
}

/*Styling to center slideshow in sidebar - ADoran 12/13/21 */
#panasomm #panasomm-slide {margin-left:10px;}

/* Hiding Browse section of sidebar - ADoran 12/13/21 */
#panasomm #side-browse {display:none;}